Sat, 06 Jun 2020 04:54:23 UTC

Information for RPM dlm-lib-4.0.9-3.el8.x86_64.rpm

ID78261
Namedlm-lib
Version4.0.9
Release3.el8
Epoch
Archx86_64
SummaryLibrary for dlm
DescriptionThe dlm-lib package contains the libraries needed to use the dlm from userland applications.
Build Time2019-11-08 16:59:25 GMT
Size34000
22bc64d5befc4816c33ae9d51f31dbc2
LicenseGPLv2 and GPLv2+ and LGPLv2+
Buildrootdist-c8-build-25967-2171
Provides
dlm-lib = 4.0.9-3.el8
dlm-lib(x86-64) = 4.0.9-3.el8
libdlm.so.3()(64bit)
libdlm_lt.so.3()(64bit)
libdlmcontrol.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts
clusterlib
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/110
/usr/lib/.build-id/11/c204a6ed8341e6517201361edb4abeceb660c035
/usr/lib/.build-id/5e0
/usr/lib/.build-id/5e/d4f7919b503b6953b015c0e0e9e67da4e9534838
/usr/lib/.build-id/d60
/usr/lib/.build-id/d6/e05613ef196bd868cc9a21ccb37545b1400d1a42
/usr/lib/udev/rules.d/51-dlm.rules237
/usr/lib64/libdlm.so.313
/usr/lib64/libdlm.so.3.025136
/usr/lib64/libdlm_lt.so.316
/usr/lib64/libdlm_lt.so.3.020864
/usr/lib64/libdlmcontrol.so.320
/usr/lib64/libdlmcontrol.so.3.220392
Component of
1 through 3 of 3
Buildroot descending sort Created State
dist-c8-stream-build-36438-5958 2020-04-24 16:52:19 expired
dist-c8-build-31633-3475 2020-01-03 18:37:30 expired
dist-c8-build-31118-3352 2019-12-13 16:43:03 expired